function FileData_Pairs(x)
{
x.t("12.2","execution");
x.t("12.2.2","concept");
x.t("execution","control");
x.t("security","12.2");
x.t("concept","signing");
x.t("control","12.2.2");
x.t("signing","java");
x.t("prepare","midlet");
x.t("secured","mode");
x.t("java","security");
x.t("java","midlet");
x.t("figure","prepare");
x.t("midlet","12.2.2");
x.t("midlet","secured");
x.t("midlet","java");
x.t("midlet","figure");
}
